

    <!--BANNER PRODUK-->
    <div class="container" style="padding-left: 0px; padding-right: 0px; height: 300px;">
        <div class="banners banners-slick">
            <!--FIRST BANNER-->
            <div class="banner-item clearfix my">
                <div class="background-image">
                    <div class="full-image">
                        <img src="assets/images/banner-page-produk.jpg" alt="Lm" />
                    </div>
                    <div class="mobile-image">
                        <img src="https://d28fs0o8ewdlxv.cloudfront.net/compare-assets/my_v2/banners/mobile/lm-eb50d7eb9781671bdc68d089ff3c93cf.jpg" alt="Lm" />
                    </div>
                </div>
            </div>
            <!--FIRST BANNER-->
        </div>
    </div>
    <!--BANNER PRODUK-->

    <!--PRODUK PINJAMAN-->
    <div class="inline-menu">
        <div class="container" style="background: #82d6f2; padding: 40px 0 10px 0;">
            <div class="container-fluid">
                <div class="row">
                    <div class="col-md-3"></div>
                    <div class="col-md-6">
                        <div class="container">
                            <div class="row">
                                <div class="col-md-12">
                                    <div class="ratatengah">
                                        <a class="inline-item beli-rumah flex-container centered" href="index.php?page=form-isian-kreditinvestasi-main">
                                            <div class="flex-container in-column centered item-content text-center">
                                                <div class="icon flex-container centered">
                                                    <img src="assets/images/icons/apart-icon-white.png" alt="Home utilities" class="card-img-top img-fluid"/>
                                                </div>
                                                <p class="flex-container">Kredit Investasi</p>
                                            </div>
                                            <div class="carret">
                                                <img src="assets/images/arrowdown.png" alt="Carret down" />
                                            </div>
                                        </a>
                                    </div>    
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-3"></div>
                </div>
            </div>
        </div>
    </div>
    <!--PRODUK PINJAMAN-->

    <!--AREA BUTTON PRODUK-->
    <div class="container">
        <div class="row" style="margin-top: 30px;">
            <div class="col-md-3"></div>
            <div class="col-md-6 batasbawah">
                <a href="index.php?page=produk-main-deposito-detail"><img src="assets/images/kredit-investasi-01-select.png" class="card-img-top img-fluid"></a>
            </div>
            <div class="col-md-3"></div>
        </div>
    </div>

    <!--DEPOSITO AREA-->
    <div class="container">
        <div class="row">
            <div class="col-md-12 mainteks2">
                <h1>Kredit Investasi</h1>
            </div>
        </div>
        <div class="row">
            <div class="col-md-12">
                <p>Kredit investasi memberikan Anda fleksibilitas untuk mengangsur pinjaman Anda sesuai tenor pinjaman. Kredit investasi dapat digunakan untuk
                    modal kerja usaha, pembelian properti komersial untuk keperluan usaha, pembelian mesin, dan lain sebagainya.
                </p>
            </div>
            <div class="col-md-6">
                <div class="roundedbox rb-orange" style="min-height: 200px;">
                    <h5>Kredit Investasi Individu</h5>
                   <p>Kredit modal kerja yang diajukan perorangan untuk tujuan pembelian
                    asset untuk usaha seperti rumah, ruko, gudang, pabrik, alat-alat & mesin
                    produksi dengan jangka waktu jangka panjang (lebih dari 1 tahun) dan
                    dalam bentuk angsuran</p>
                </div>
            </div>
            <div class="col-md-6">
                <div class="roundedbox rb-tosca" style="min-height: 200px;">
                    <h5>Kredit Investasi Perusahaan</h5>
                   <p>Kredit modal kerja yang diajukan perusahaan untuk tujuan
                    pembelian asset untuk usaha seperti rumah, ruko, gudang, pabrik,
                    alat-alat & mesin produksi dengan jangka waktu panjang (lebih
                    dari 1 tahun) dan dalam bentuk angsuran</p>
                </div>
            </div>
        </div>
        <a class="btn btn-primary" style="margin-bottom: 30px;" href="index.php?page=produk-main-kreditinvestasi"><i class="fas fa-arrow-circle-left"></i> Kembali</a>
    </div>
    <!--DEPOSITO AREA-->

 